models:
  ResNet50:
    - ./log_ResNet50_X8/lightning_logs/version_4/checkpoints/RARP-epoch=17.ckpt
  ResNet18:
    - ./log_restnet18_X8/lightning_logs/version_4/checkpoints/RARP-epoch=7.ckpt
  MobileNetV2:
    - ./log_MobileNetV2_X8/lightning_logs/version_4/checkpoints/RARP-epoch=32.ckpt
  EfficientNetV2:
    - ./log_EfficientNetV2_X8/lightning_logs/version_4/checkpoints/RARP-epoch=20.ckpt
  DenseNet169:
    - ./log_DenseNet169_X8/lightning_logs/version_4/checkpoints/RARP-epoch=1.ckpt
